\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Allessandro Striggio"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Nasce la pena mia"
%	poet = "Francis Kindlemarsh"
	source = "CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1 2 3 4 5 6 }}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural
  \time 2/2
  

  \key d \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  d2. d4 d2 f2. g4 a2. b4 c1 c2 c1 
  | % 4
  g2 g2. g4 g2 
  | % 5
  e4 e a1 g2 
  | % 6
  a a2. a4 a2 
  | % 7
  g g f1 
  | % 8
  e2 f4 d a'2 fis 
  | % 9
  r4 g e a2 gis4 a2^"A"
  | % 10
  r1 r2 r4 a4 
  | % 11
  a a g e f2 e 
  | % 12
  r2 c'1 b2. a4 a1 gis2 
  | % 14
  a1 r1 r2 a2 fis g1 a a2. g4 g1 fis2 
  | % 18
  g1^"B" r2 c2. c4 a2 b g4 g2 e a g4 a2. g8 f gis2 a4 e f2 
  | % 22
  d d1 c2 
  | % 23
  d^"C" r2 
g\breve r\longa r2 g1 g2 e a2. g4 g1 fis2 
  | % 29
  g g g g 
  | % 30
  e e g1 
  | % 31
  r\breve r2 c2 b c1 b2 c1 
  | % 34
  r1 r2 c1 b2. a4 a1 gis2 a4^"D" a a c 
  | % 37
  b2 c4 g g a f g 
  | % 38
  e2 d r2 r4 g4 
  | % 39
  a a a2 a r4 a 
  | % 40
  g e g g g2 e 
  | % 41
  g\breve ^"E"
  | % 42
  r\longa r2 g1 g2 
  | % 45
  e a2. g4 g1 fis2 g g 
  | % 47
  g g e e 
  | % 48
  g1^"F" r\breve r2 c2 
  | % 50
  b c1 b2 
  | % 51
  c1 r1 r2 c1 b2. a4 a1 gis2 
  | % 54
  a4 a a c b2 c4 g 
  | % 55
  g a f g e2 d 
  | % 56
  r2 r4 g4 a a a2 
  | % 57
  a r4 a g e g g 
  | % 58
 g2 e
 r4 e e e 
  | % 59
  f2 g r4 g g e 
  | % 60
  f2 a a1 
  | % 61
  a\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _ na mi -- a,
Nas -- ce la pe -- na mi -- _  a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a qual hor lo mi -- _ ro
Per -- ch’il guar -- d’e ta -- _ _ _  le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- _ _ _ _  le,
che mor -- te suo -- le
Ahi,
Ahi vi -- ta tri -- st’e fra -- _  le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- _ gio
 s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio.
Ahi, ahi vi -- ta tri -- st’e fra -- _ le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- _ gio
 s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
 s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio.

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

