\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Allessandro Striggio"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Nasce la pena mia"
%	poet = "Francis Kindlemarsh"
	source = "CPDL"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c' {
  d2. d4 d2 f2. g4 a2. b4 c1 c2 c1 
  | % 4
  g2 g2. g4 g2 
  | % 5
  e4 e a1 g2 
  | % 6
  a a2. a4 a2 
  | % 7
  g g f1 
  | % 8
  e2 f4 d a'2 fis 
  | % 9
  r4 g e a2 gis4 a2^"A"
  | % 10
  r1 r2 r4 a4 
  | % 11
  a a g e f2 e 
  | % 12
  r2 c'1 b2. a4 a1 gis2 
  | % 14
  a1 r1 r2 a2 fis g1 a a2. g4 g1 fis2 
  | % 18
  g1^"B" r2 c2. c4 a2 b g4 g2 e a g4 a2. g8 f gis2 a4 e f2 
  | % 22
  d d1 c2 
  | % 23
  d^"C" r2 
g\breve r\longa r2 g1 g2 e a2. g4 g1 fis2 
  | % 29
  g g g g 
  | % 30
  e e g1 
  | % 31
  r\breve r2 c2 b c1 b2 c1 
  | % 34
  r1 r2 c1 b2. a4 a1 gis2 a4^"D" a a c 
  | % 37
  b2 c4 g g a f g 
  | % 38
  e2 d r2 r4 g4 
  | % 39
  a a a2 a r4 a 
  | % 40
  g e g g g2 e 
  | % 41
  g\breve ^"E"
  | % 42
  r\longa r2 g1 g2 
  | % 45
  e a2. g4 g1 fis2 g g 
  | % 47
  g g e e 
  | % 48
  g1^"F" r\breve r2 c2 
  | % 50
  b c1 b2 
  | % 51
  c1 r1 r2 c1 b2. a4 a1 gis2 
  | % 54
  a4 a a c b2 c4 g 
  | % 55
  g a f g e2 d 
  | % 56
  r2 r4 g4 a a a2 
  | % 57
  a r4 a g e g g 
  | % 58
 g2 e
 r4 e e e 
  | % 59
  f2 g r4 g g e 
  | % 60
  f2 a a1 
  | % 61
  a\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
\clef "G_8"
  r1 a2. a4 
  | % 2
  a2 d1 c2 
  | % 3
  e1 e2 e2. e4 e2 d e 
  | % 5
  e1 e2 e2. e4 e1 e2 
  | % 7
  e d r4 d a d 
  | % 8
  cis2 d r2 r4 d2 e e4 e2 cis ^"A"
  | % 10
  r4 d e e f g e2 
  | % 11
  d b4 c2 d4 b c 
  | % 12
  d2 e r2 e 
  | % 13
  e f e1 
  | % 14
  e r1 
  | % 15
  e d 
  | % 16
  c2. d4 e2 e 
  | % 17
  d\breve
  | % 18
  d1^"B" c2. c4 
  | % 19
  e2 d d e1 e2 e e 
  | % 21
  e2. d4 cis2 d 
  | % 22
  r\breve r1^"C" e\breve r1 
  | % 25
  e e2 f 
  | % 26
  g g g1 
  | % 27
  e2 d e e 
  | % 28
  d d d1 
  | % 29
  d r\breve r2 e2 
  | % 31
  e e f d 
  | % 32
  e g g e 
  | % 33
  g2. f4 e d c1 b2 c1 
  | % 35
  r2 g' e f 
  | % 36
  e1 e4^"D" e e e 
  | % 37
  g2 g4 e e f d d 
  | % 38
  cis2 d4 b b b e1 d2 r4 d c f 
  | % 40
  e2. e4 d2 c 
  | % 41
  e\breve^"E"
  | % 42
  r1 e 
  | % 43
  e2 f g g 
  | % 44
  g1 e2 d 
  | % 45
  e e d d 
  | % 46
  d1 d 
  | % 47
  r\breve r2^"F" e2 e e 
  | % 49
  f d e g 
  | % 50
  g e g2. f4 
  | % 51
  e d c1 b2 
  | % 52
  c1 r2 g' 
  | % 53
  e f e1 
  | % 54
  e4 e e e g2 g4 e 
  | % 55
  e f d d cis2 d4 b 
  | % 56
  b b e1 d2 
  | % 57
  r4 d c f e2. e4 
  | % 58
  d2 c4. d8 e2 r4 c 
  | % 59
  f d e2 d e2. d4 d1 cis2 
  | % 61
  d\longa
  | % 62
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
  r1 r2 d2. d4 d2 f a 
  | % 3
  a1 g\breve r\breve r1 r2 c2. c4 c2 
  | % 7
  c b a1 
  | % 8
  r4 a f g e2 d 
  | % 9
  r1 r2 e2^"A" 
  | % 10
  d4 f e e4. d8 d2 c4 
  | % 11
  d2 e a4 a g c 
  | % 12
  c b c2 g1 
  | % 13
  c2 d b1 
  | % 14
  c2 c a bes 
  | % 15
  a1 a2 g 
  | % 16
  e1 a 
  | % 17
  d,2 d'2. c8 b a2 
  | % 18
  b1^"B" r2 c2. a2 d g, e4 
  | % 20
  g2 a b c 
  | % 21
  b e r2 a, 
  | % 22
  bes bes a1 
  | % 23
  a^"C" c\breve b1 
  | % 25
  r\longa g1 g2 c 
  | % 28
  b b a1 
  | % 29
  g2 g g e 
  | % 30
  a a g1 
  | % 31
  r\breve r2 c,2 g' a 
  | % 33
  g1 c,2 e 
  | % 34
  f d e1 
  | % 35
  a2 b c a 
  | % 36
  e' b r4^"D" c c c 
  | % 37
  d2 e r1 r4 e,4 f d d2 c 
  | % 39
  r4 e f f d8 e f g a b c2 g c b4 c2 
  | % 41
  c\breve^"E"
  | % 42
  b1 r\longa g1 
  | % 45
  g2 c b b 
  | % 46
  a1 g2 g 
  | % 47
  g e a a 
  | % 48
  g1^"F" r\breve r2 c,2 
  | % 50
  g' a g1 
  | % 51
  c,2 e f d 
  | % 52
  e1 a2 b 
  | % 53
  c a e' b 
  | % 54
  r4 c c c d2 e 
  | % 55
  r1 r4 e,4 f d 
  | % 56
  d2 c r4 e f f 
  | % 57
  d8 e f g a b c2 g c b4 c2 c c4 e 
  | % 59
  d2 g, r4 g g a 
  | % 60
  a2 a a1 
  | % 61
  a\longa
  | % 62

   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c {
    \clef "G_8"
  r2 d2. d4 d2 
  | % 2
  f2. g4 a2. b4 
  | % 3
  c2 c c1 
  | % 4
  b r\breve r1 r2 e,2. d4 c2 
  | % 7
  g'2. d4 d2 r4 a'2 a bes4 a2 a 
  | % 9
  g4 g2 c4 b2 a ^"A"
  | % 10
  r4 f g a f d a'2 
  | % 11
  fis r4 g a f g e 
  | % 12
  d2 c r\breve r2 e1 e'2. d4 d1 c2 d b 
  | % 16
  g c1 c2 
  | % 17
  b1 a 
  | % 18
  g2^"B" g2. g4 g2 
  | % 19
  a a g1 
  | % 20
  e2 e1 e2 
  | % 21
  e1 e2 d 
  | % 22
  f g e1 
  | % 23
  d^"C" r\breve d'1 
  | % 25
  c c2 a 
  | % 26
  e' e d1 
  | % 27
  c2 r4 g2 e c4 
  | % 28
  g' d d'2. c8 b a2 
  | % 29
  b\breve
  | % 30
  r1 r2 c2 
  | % 31
  c c a a 
  | % 32
  c e d c 
  | % 33
  d1 c2 r4 g 
  | % 34
  d'1 g, 
  | % 35
  c2 g r\breve e2^"D" e4 a 
  | % 37
  g2 c, r\breve r4 g'4 g g 
  | % 39
  c2 a r4 a a a 
  | % 40
  c2. g4 g2 g 
  | % 41
  r\breve^"E"
  | % 42
  d'1 c 
  | % 43
  c2 a e' e 
  | % 44
  d1 c2 r4 g2 e c4 g' d d'2. c8 b a2 b\breve r1 r2^"F" c2 c c 
  | % 49
  a a c e 
  | % 50
  d c d1 
  | % 51
  c2 r4 g d'1 
  | % 52
  g, c2 g 
  | % 53
  r\breve
  | % 54
  e2 e4 a g2 c, 
  | % 55
  r\breve r4 g'4 g g c2 a 
  | % 57
  r4 a a a c2. g4 
  | % 58
  g2 g r2 a2. f2 e4 g2 c, 
  | % 60
  f1 e 
  | % 61
  d\longa
  | % 62
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenornotes.ly
tenornotes = {
  \relative c {
    \clef "G_8"
  r\breve r2 d2. d4 e2 
  | % 3
  c2. d4 e f g2. a4 b1 b2 
  | % 5
  c1 b 
  | % 6
  a2. a4 a2 e 
  | % 7
  e g r4 a f d 
  | % 8
  a'2 d,4 d' d c d4. c8 
  | % 9
  b2 c r2 r4^"A" a4 
  | % 10
  a2 c a4 bes a2 
  | % 11
  a r1 g2 
  | % 12
  g2. g4 d'2 g, 
  | % 13
  r\breve 
  | % 14
  a1 f2 g 
  | % 15
  e2. a2 d, d4 
  | % 16
  e4. d8 c2. d4 e f 
  | % 17
  g2 d d1 
  | % 18
  d^"B" e2. e4 
  | % 19
  e2 f d c 
  | % 20
  c'1 b2 a 
  | % 21
  b1 a4 a2 f d4 d2 a'1 
  | % 23
  r\breve^"C" r1 g1 
  | % 25
  a2 a g d'2. c4 c1 b2 
  | % 27
  c b c c, 
  | % 28
  d d d1 
  | % 29
  d2 d' d e 
  | % 30
  c c d r4 g, 
  | % 31
  g2 a f f 
  | % 32
  g1 r1 r2 d2 a' g 
  | % 34
  f1 e2 e' 
  | % 35
  e2. d4 c2 d 
  | % 36
  b1 a ^"D"
  | % 37
  r2 r4 c4 c c bes bes 
  | % 38
  a2 a4 g g g e2 
  | % 39
  a r4 d, f f f f 
  | % 40
  g2 c, r1  r\breve^"E"  g'1 a2 a 
  | % 43
  g d'2. c4 c1 b2 c b 
  | % 45
  c c, d d 
  | % 46
  d1 d2 d' 
  | % 47
  d e c c 
  | % 48
  d^"F" r4 g, g2 a 
  | % 49
  f f g1 
  | % 50
  r1 r2 d2 
  | % 51
  a' g f1 
  | % 52
  e2 e' e2. d4 
  | % 53
  c2 d b1 
  | % 54
  a r2 r4 c4 
  | % 55
  c c bes bes a2 a4 g 
  | % 56
  g g e2 a r4 d, 
  | % 57
  f f f f g2 c, 
  | % 58
  r1 r2 r4
  | % 59
  a'4 a a c2 b r4 c 
  | % 60
  a4. g8 f4 d e a a2 
  | % 61
  fis\longa
  | % 62
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
  r\breve r1 r2 a2. a4 a2 c2. d4 
  | % 4
  e2. f4 g2 e 
  | % 5
  a1 e 
  | % 6
  r2 a,2. a4 a2 
  | % 7
  c g d'1 
  | % 8
  r4 a d g, a2 d 
  | % 9
  r4 e c a e'2 a, ^"A"
  | % 10
  r4 d c a d g, a2 
  | % 11
  d r4 c f d e c 
  | % 12
  g2 c r2 e 
  | % 13
  a d, e1 
  | % 14
  a,2 a d g, 
  | % 15
  a1 d2 g, 
  | % 16
  c a1 a2 
  | % 17
  b2. c4 d1 
  | % 18
  g,^"B" c2. c4 
  | % 19
  a2 d g, c1 a2 e' a, 
  | % 21
  e'1 a,2 d 
  | % 22
  bes g a1 
  | % 23
  d^"C" c\breve r1 
  | % 25
  a c2 d 
  | % 26
  e c g'1 
  | % 27
  c,2 g c a 
  | % 28
  b g d'1 
  | % 29
  g, r\breve r2 c2 
  | % 31
  c a d d 
  | % 32
  c1 r1 r2 g2 a c 
  | % 34
  d1 c 
  | % 35
  r2 e a d, 
  | % 36
  e1 a, ^"D"
  | % 37
  r2 r4 c4 c a bes g 
  | % 38
  a2 d4 g, g g c2 
  | % 39
  a r4 d d d f2 
  | % 40
  c e4. f8 g2 c, 
  | % 41
  c\breve^"E"
  | % 42
  r1 a 
  | % 43
  c2 d e c 
  | % 44
  g'1 c,2 g 
  | % 45
  c a b g 
  | % 46
  d'1 g, 
  | % 47
  r\breve r2^"F" c2 c a 
  | % 49
  d d c1 
  | % 50
  r1 r2 g2 
  | % 51
  a c d1 
  | % 52
  c r2 e 
  | % 53
  a d, e1 
  | % 54
  a, r2 r4 c4 
  | % 55
  c a bes g a2 d4 g, 
  | % 56
  g g c2 a r4 d 
  | % 57
  d d f2 c e4. f8 
  | % 58
  g2 c, r4 a a a 
  | % 59
  d2 c r4 g' e a, 
  | % 60
  d2 d a1 
  | % 61
  d\longa

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%  \set stanza = "1. "
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _ na mi -- a,
Nas -- ce la pe -- na mi -- _  a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a qual hor lo mi -- _ ro
Per -- ch’il guar -- d’e ta -- _ _ _  le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- _ _ _ _  le,
che mor -- te suo -- le
Ahi,
Ahi vi -- ta tri -- st’e fra -- _  le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- _ gio
 s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio.
Ahi, ahi vi -- ta tri -- st’e fra -- _ le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- _ gio
 s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
 s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
s’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio.

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
%  \set stanza = "1. "
Nas -- ce la pe -- na mi -- a,
Nas -- ce la pe -- na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a,
E la mia vi -- ta~e ri -- a 
qual hor lo mi -- ro
Per -- ch’il guar -- _ _ d’e ta -- le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- _ _ le
Ahi, ahi vi -- ta tri -- st’e fra -- le
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- _ _ _ _ _  gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio.

Ahi, ahi vi -- ta tri -- st’e fra -- le
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- _ _ _ _ _  gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
 S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio, _ _
 e s’io non mi -- r’ho peg -- _ _ _ gio.


}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le
E la mia vi -- ta _ ri -- _ a,
E la mia vi -- ta  ri -- _ a 
qual hor lo mi -- ro,
qual hor lo mi -- ro
Per -- ch’il guar -- d’e ta -- _ _ _ le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- _ _ _ _ _ _  r’ho peg -- _ gio.

Ahi ahi ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- _ _ _ _ _ _  r’ho peg -- _ gio,
S’io mi -- r’ho ma -- le
e s’io non mi --  r’ho peg -- gio,

}
% expanding: sixtuswords.ly
sixtuswordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _ na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a,
E la mia vi -- ta~e ri -- a 
qual hor lo mi -- ro
Per -- che il  guar -- d’e ta -- _ le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- _ _ _ le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio.

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- _ _ _ le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio,
e s’io non mi -- r’ho peg -- _ gio.


}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _ _ _ na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- _ _  le
E la mia vi -- ta~e ri -- a,
 qual hor lo mi -- ro,
 qual hor lo mi -- ro
Per -- ch’il guar -- _ _ _ _ _ _ d’e ta -- le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi vi -- ta tri -- st’e fra -- _ le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me,
Che fia dun -- que di me 
che far mi deg -- gio,
che far _ _ mi deg -- gio
%S’io mi -- r’ho ma -- le~
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio.

Ahi ahi vi -- ta tri -- st’e fra -- _ le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me,
Che fia dun -- que di me 
che far mi deg -- gio,
che far _ _ mi deg -- gio
%S’io mi -- r’ho ma -- le~
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io _ _ non mi -- r’ho peg -- gio.
}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _  na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a,
E la mia vi -- ta~e ri -- a 
qual hor lo mi -- ro,
qual hor lo mi -- ro
Per -- ch’il guar -- d’e ta -- _ _ le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- _ _ gio.

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- _ _ gio,
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio.
}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural
  \time 2/2
  

  \key d \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<
         <<

	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>
<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}
%%%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}

>>



<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
>>
  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \sixtusnotes
	  }
	}
	\addlyrics {\sixtuswordsA}
      >>
<<	\context Staff="5"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}

>>
>>

	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \tempo 2 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

