\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Allessandro Striggio"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Nasce la pena mia"
%	poet = "Francis Kindlemarsh"
	source = "CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Quintus"}
\header {	   piece = \markup{ 1 2 \circle 3 4 5 6 }}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural
  \time 2/2
  

  \key d \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c {
    \clef "G_8"
  r2 d2. d4 d2 
  | % 2
  f2. g4 a2. b4 
  | % 3
  c2 c c1 
  | % 4
  b r\breve r1 r2 e,2. d4 c2 
  | % 7
  g'2. d4 d2 r4 a'2 a bes4 a2 a 
  | % 9
  g4 g2 c4 b2 a ^"A"
  | % 10
  r4 f g a f d a'2 
  | % 11
  fis r4 g a f g e 
  | % 12
  d2 c r\breve r2 e1 e'2. d4 d1 c2 d b 
  | % 16
  g c1 c2 
  | % 17
  b1 a 
  | % 18
  g2^"B" g2. g4 g2 
  | % 19
  a a g1 
  | % 20
  e2 e1 e2 
  | % 21
  e1 e2 d 
  | % 22
  f g e1 
  | % 23
  d^"C" r\breve d'1 
  | % 25
  c c2 a 
  | % 26
  e' e d1 
  | % 27
  c2 r4 g2 e c4 
  | % 28
  g' d d'2. c8 b a2 
  | % 29
  b\breve
  | % 30
  r1 r2 c2 
  | % 31
  c c a a 
  | % 32
  c e d c 
  | % 33
  d1 c2 r4 g 
  | % 34
  d'1 g, 
  | % 35
  c2 g r\breve e2^"D" e4 a 
  | % 37
  g2 c, r\breve r4 g'4 g g 
  | % 39
  c2 a r4 a a a 
  | % 40
  c2. g4 g2 g 
  | % 41
  r\breve^"E"
  | % 42
  d'1 c 
  | % 43
  c2 a e' e 
  | % 44
  d1 c2 r4 g2 e c4 g' d d'2. c8 b a2 b\breve r1 r2^"F" c2 c c 
  | % 49
  a a c e 
  | % 50
  d c d1 
  | % 51
  c2 r4 g d'1 
  | % 52
  g, c2 g 
  | % 53
  r\breve
  | % 54
  e2 e4 a g2 c, 
  | % 55
  r\breve r4 g'4 g g c2 a 
  | % 57
  r4 a a a c2. g4 
  | % 58
  g2 g r2 a2. f2 e4 g2 c, 
  | % 60
  f1 e 
  | % 61
  d\longa
  | % 62
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: sixtuswords.ly
sixtuswordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _ na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a,
E la mia vi -- ta~e ri -- a 
qual hor lo mi -- ro
Per -- che il  guar -- d’e ta -- _ le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- _ _ _ le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio.

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- _ _ _ le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio,
e s’io non mi -- r’ho peg -- _ gio.


}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \sixtusnotes
	  }
	}
	\addlyrics {\sixtuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

