\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Allessandro Striggio"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Nasce la pena mia"
%	poet = "Francis Kindlemarsh"
	source = "CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Sesto"}
\header {	   piece = \markup{ 1 2 3 \circle 4 5 6 }}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural
  \time 2/2
  

  \key d \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c {
    \clef "G_8"
  r\breve r2 d2. d4 e2 
  | % 3
  c2. d4 e f g2. a4 b1 b2 
  | % 5
  c1 b 
  | % 6
  a2. a4 a2 e 
  | % 7
  e g r4 a f d 
  | % 8
  a'2 d,4 d' d c d4. c8 
  | % 9
  b2 c r2 r4^"A" a4 
  | % 10
  a2 c a4 bes a2 
  | % 11
  a r1 g2 
  | % 12
  g2. g4 d'2 g, 
  | % 13
  r\breve 
  | % 14
  a1 f2 g 
  | % 15
  e2. a2 d, d4 
  | % 16
  e4. d8 c2. d4 e f 
  | % 17
  g2 d d1 
  | % 18
  d^"B" e2. e4 
  | % 19
  e2 f d c 
  | % 20
  c'1 b2 a 
  | % 21
  b1 a4 a2 f d4 d2 a'1 
  | % 23
  r\breve^"C" r1 g1 
  | % 25
  a2 a g d'2. c4 c1 b2 
  | % 27
  c b c c, 
  | % 28
  d d d1 
  | % 29
  d2 d' d e 
  | % 30
  c c d r4 g, 
  | % 31
  g2 a f f 
  | % 32
  g1 r1 r2 d2 a' g 
  | % 34
  f1 e2 e' 
  | % 35
  e2. d4 c2 d 
  | % 36
  b1 a ^"D"
  | % 37
  r2 r4 c4 c c bes bes 
  | % 38
  a2 a4 g g g e2 
  | % 39
  a r4 d, f f f f 
  | % 40
  g2 c, r1  r\breve^"E"  g'1 a2 a 
  | % 43
  g d'2. c4 c1 b2 c b 
  | % 45
  c c, d d 
  | % 46
  d1 d2 d' 
  | % 47
  d e c c 
  | % 48
  d^"F" r4 g, g2 a 
  | % 49
  f f g1 
  | % 50
  r1 r2 d2 
  | % 51
  a' g f1 
  | % 52
  e2 e' e2. d4 
  | % 53
  c2 d b1 
  | % 54
  a r2 r4 c4 
  | % 55
  c c bes bes a2 a4 g 
  | % 56
  g g e2 a r4 d, 
  | % 57
  f f f f g2 c, 
  | % 58
  r1 r2 r4
  | % 59
  a'4 a a c2 b r4 c 
  | % 60
  a4. g8 f4 d e a a2 
  | % 61
  fis\longa
  | % 62
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _ _ _ na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- _ _  le
E la mia vi -- ta~e ri -- a,
 qual hor lo mi -- ro,
 qual hor lo mi -- ro
Per -- ch’il guar -- _ _ _ _ _ _ d’e ta -- le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi vi -- ta tri -- st’e fra -- _ le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me,
Che fia dun -- que di me 
che far mi deg -- gio,
che far _ _ mi deg -- gio
%S’io mi -- r’ho ma -- le~
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio.

Ahi ahi vi -- ta tri -- st’e fra -- _ le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me,
Che fia dun -- que di me 
che far mi deg -- gio,
che far _ _ mi deg -- gio
%S’io mi -- r’ho ma -- le~
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io _ _ non mi -- r’ho peg -- gio.
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

