\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Allessandro Striggio"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Nasce la pena mia"
%	poet = "Francis Kindlemarsh"
	source = "CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1 \circle 2 3 4 5 6 }}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural
  \time 2/2
  

  \key d \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
\clef "G_8"
  r1 a2. a4 
  | % 2
  a2 d1 c2 
  | % 3
  e1 e2 e2. e4 e2 d e 
  | % 5
  e1 e2 e2. e4 e1 e2 
  | % 7
  e d r4 d a d 
  | % 8
  cis2 d r2 r4 d2 e e4 e2 cis ^"A"
  | % 10
  r4 d e e f g e2 
  | % 11
  d b4 c2 d4 b c 
  | % 12
  d2 e r2 e 
  | % 13
  e f e1 
  | % 14
  e r1 
  | % 15
  e d 
  | % 16
  c2. d4 e2 e 
  | % 17
  d\breve
  | % 18
  d1^"B" c2. c4 
  | % 19
  e2 d d e1 e2 e e 
  | % 21
  e2. d4 cis2 d 
  | % 22
  r\breve r1^"C" e\breve r1 
  | % 25
  e e2 f 
  | % 26
  g g g1 
  | % 27
  e2 d e e 
  | % 28
  d d d1 
  | % 29
  d r\breve r2 e2 
  | % 31
  e e f d 
  | % 32
  e g g e 
  | % 33
  g2. f4 e d c1 b2 c1 
  | % 35
  r2 g' e f 
  | % 36
  e1 e4^"D" e e e 
  | % 37
  g2 g4 e e f d d 
  | % 38
  cis2 d4 b b b e1 d2 r4 d c f 
  | % 40
  e2. e4 d2 c 
  | % 41
  e\breve^"E"
  | % 42
  r1 e 
  | % 43
  e2 f g g 
  | % 44
  g1 e2 d 
  | % 45
  e e d d 
  | % 46
  d1 d 
  | % 47
  r\breve r2^"F" e2 e e 
  | % 49
  f d e g 
  | % 50
  g e g2. f4 
  | % 51
  e d c1 b2 
  | % 52
  c1 r2 g' 
  | % 53
  e f e1 
  | % 54
  e4 e e e g2 g4 e 
  | % 55
  e f d d cis2 d4 b 
  | % 56
  b b e1 d2 
  | % 57
  r4 d c f e2. e4 
  | % 58
  d2 c4. d8 e2 r4 c 
  | % 59
  f d e2 d e2. d4 d1 cis2 
  | % 61
  d\longa
  | % 62
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
  }

}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
%  \set stanza = "1. "
%  \set stanza = "1. "
Nas -- ce la pe -- na mi -- a,
Nas -- ce la pe -- na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a,
E la mia vi -- ta~e ri -- a 
qual hor lo mi -- ro
Per -- ch’il guar -- _ _ d’e ta -- le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- _ _ le
Ahi, ahi vi -- ta tri -- st’e fra -- le
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- _ _ _ _ _  gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio.

Ahi, ahi vi -- ta tri -- st’e fra -- le
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- _ _ _ _ _  gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio,
 S’io mi -- r’ho ma -- le e s’io non mi -- r’ho peg -- gio, _ _
 e s’io non mi -- r’ho peg -- _ _ _ gio.


}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
%%%	\addlyrics {\altuswordsB}
%%%	\addlyrics {\altuswordsC}
%%%	\addlyrics {\altuswordsD}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

