\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Allessandro Striggio"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Nasce la pena mia"
%	poet = "Francis Kindlemarsh"
	source = "CPDL"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
\header {	   piece = \markup{ 1 2 3 4 5 \circle 6 }}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural
  \time 2/2
  

  \key d \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
  r\breve r1 r2 a2. a4 a2 c2. d4 
  | % 4
  e2. f4 g2 e 
  | % 5
  a1 e 
  | % 6
  r2 a,2. a4 a2 
  | % 7
  c g d'1 
  | % 8
  r4 a d g, a2 d 
  | % 9
  r4 e c a e'2 a, ^"A"
  | % 10
  r4 d c a d g, a2 
  | % 11
  d r4 c f d e c 
  | % 12
  g2 c r2 e 
  | % 13
  a d, e1 
  | % 14
  a,2 a d g, 
  | % 15
  a1 d2 g, 
  | % 16
  c a1 a2 
  | % 17
  b2. c4 d1 
  | % 18
  g,^"B" c2. c4 
  | % 19
  a2 d g, c1 a2 e' a, 
  | % 21
  e'1 a,2 d 
  | % 22
  bes g a1 
  | % 23
  d^"C" c\breve r1 
  | % 25
  a c2 d 
  | % 26
  e c g'1 
  | % 27
  c,2 g c a 
  | % 28
  b g d'1 
  | % 29
  g, r\breve r2 c2 
  | % 31
  c a d d 
  | % 32
  c1 r1 r2 g2 a c 
  | % 34
  d1 c 
  | % 35
  r2 e a d, 
  | % 36
  e1 a, ^"D"
  | % 37
  r2 r4 c4 c a bes g 
  | % 38
  a2 d4 g, g g c2 
  | % 39
  a r4 d d d f2 
  | % 40
  c e4. f8 g2 c, 
  | % 41
  c\breve^"E"
  | % 42
  r1 a 
  | % 43
  c2 d e c 
  | % 44
  g'1 c,2 g 
  | % 45
  c a b g 
  | % 46
  d'1 g, 
  | % 47
  r\breve r2^"F" c2 c a 
  | % 49
  d d c1 
  | % 50
  r1 r2 g2 
  | % 51
  a c d1 
  | % 52
  c r2 e 
  | % 53
  a d, e1 
  | % 54
  a, r2 r4 c4 
  | % 55
  c a bes g a2 d4 g, 
  | % 56
  g g c2 a r4 d 
  | % 57
  d d f2 c e4. f8 
  | % 58
  g2 c, r4 a a a 
  | % 59
  d2 c r4 g' e a, 
  | % 60
  d2 d a1 
  | % 61
  d\longa

    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- _ _ _ _  na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le,
mio vi -- vo so -- le
E la mia vi -- ta~e ri -- a,
E la mia vi -- ta~e ri -- a 
qual hor lo mi -- ro,
qual hor lo mi -- ro
Per -- ch’il guar -- d’e ta -- _ _ le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- _ _ gio.

Ahi ahi vi -- ta tri -- st’e fra -- le,
ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio
e s’io non mi -- r’ho peg -- gio
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- _ _ gio,
S’io mi -- r’ho ma -- le
e s’io non mi -- r’ho peg -- gio.
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

