\version "2.17.97"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Allessandro Striggio"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Nasce la pena mia"
%	poet = "Francis Kindlemarsh"
	source = "CPDL"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor."}
\header {	   piece = \markup{ 1 2 3 4 \circle 5 6 }}
% expanding: voicedefault.ly
\version "2.17.97"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural
  \time 2/2
  

  \key d \dorian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
  r1 r2 d2. d4 d2 f a 
  | % 3
  a1 g\breve r\breve r1 r2 c2. c4 c2 
  | % 7
  c b a1 
  | % 8
  r4 a f g e2 d 
  | % 9
  r1 r2 e2^"A" 
  | % 10
  d4 f e e4. d8 d2 c4 
  | % 11
  d2 e a4 a g c 
  | % 12
  c b c2 g1 
  | % 13
  c2 d b1 
  | % 14
  c2 c a bes 
  | % 15
  a1 a2 g 
  | % 16
  e1 a 
  | % 17
  d,2 d'2. c8 b a2 
  | % 18
  b1^"B" r2 c2. a2 d g, e4 
  | % 20
  g2 a b c 
  | % 21
  b e r2 a, 
  | % 22
  bes bes a1 
  | % 23
  a^"C" c\breve b1 
  | % 25
  r\longa g1 g2 c 
  | % 28
  b b a1 
  | % 29
  g2 g g e 
  | % 30
  a a g1 
  | % 31
  r\breve r2 c,2 g' a 
  | % 33
  g1 c,2 e 
  | % 34
  f d e1 
  | % 35
  a2 b c a 
  | % 36
  e' b r4^"D" c c c 
  | % 37
  d2 e r1 r4 e,4 f d d2 c 
  | % 39
  r4 e f f d8 e f g a b c2 g c b4 c2 
  | % 41
  c\breve^"E"
  | % 42
  b1 r\longa g1 
  | % 45
  g2 c b b 
  | % 46
  a1 g2 g 
  | % 47
  g e a a 
  | % 48
  g1^"F" r\breve r2 c,2 
  | % 50
  g' a g1 
  | % 51
  c,2 e f d 
  | % 52
  e1 a2 b 
  | % 53
  c a e' b 
  | % 54
  r4 c c c d2 e 
  | % 55
  r1 r4 e,4 f d 
  | % 56
  d2 c r4 e f f 
  | % 57
  d8 e f g a b c2 g c b4 c2 c c4 e 
  | % 59
  d2 g, r4 g g a 
  | % 60
  a2 a a1 
  | % 61
  a\longa
  | % 62

   \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
% expanding: quintuswords.ly
quintuswordsA = \lyricmode{
%  \set stanza = "1. "
Nas -- ce la pe -- na mi -- a
Non po -- ten -- do mi -- rar mio vi -- vo so -- le
E la mia vi -- ta _ ri -- _ a,
E la mia vi -- ta  ri -- _ a 
qual hor lo mi -- ro,
qual hor lo mi -- ro
Per -- ch’il guar -- d’e ta -- _ _ _ le
Che la -- sciar -- mi peg -- gior che mor -- te suo -- le,
che mor -- te suo -- le

Ahi ahi ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- _ _ _ _ _ _  r’ho peg -- _ gio.

Ahi ahi ahi vi -- ta tri -- st’e fra -- le
Che fia dun -- que di me che far mi deg -- gio,
che far mi deg -- gio,
che far mi deg -- gio
S’io mi -- r’ho ma -- le,
S’io mi -- r’ho ma -- le
e s’io non mi -- _ _ _ _ _ _  r’ho peg -- _ gio,
S’io mi -- r’ho ma -- le
e s’io non mi --  r’ho peg -- gio,

}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \quintusnotes
	  }
	}
	\addlyrics {\quintuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	}
\midi {
    \tempo 4 = 120
    }
}


% Local Variables:
% coding: utf-8
% End:

